How to install libatk-adaptor-data on Debian 9 (Stretch)